.form-title {
  margin-top: 0;
  margin-bottom: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  background-color: var(--charcoal);
  padding-top: 1rem;
  padding-left: 1.5rem;
  padding-bottom: 0.5rem;
  color: var(--white);
  font-size: 2.5rem;
  text-shadow: 4px 4px 6px var(--darkgreen-5);
}

.form-input-container > label {
  display: block;
  font-style: italic;
  color: var(--charcoal);
}

.form-input-container > input,
.form-input-container > textarea,
.form-input-container > select {
  width: 100%;
  border-radius: 10px;
  border: 1px solid var(--charcoal);
  padding: 0.75rem 0 0.75rem 0.5rem;
  font-size: 1rem;
  /* font-weight: bold; */
  background-color: var(--charcoal);
  color: var(--white);
}

.form-input-container > textarea {
  resize: none;
}

.form-radio-container > input[type='date'] {
  max-width: 50%;
}

.form-radio-container > input[type='radio'],
.form-checkbox-container > input[type='checkbox'] {
  margin-right: 0.75rem;
  display: inline-block;
}

.form-controls-container {
  margin-top: 1.5rem;
  display: flex;
  justify-content: space-evenly;
}

.required-field {
  font-style: italic;
}
